From 083a50985177872d0bfd574e7a890bf4910f2fb2 Mon Sep 17 00:00:00 2001
From: Kyle Nusbaum <kylenusbaum@granular.ag>
Date: Mon, 22 Jul 2019 15:55:30 -0500
Subject: [PATCH] New package: xwmfs-0.83

---
 srcpkgs/xwmfs/template | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)
 create mode 100644 srcpkgs/xwmfs/template

diff --git a/srcpkgs/xwmfs/template b/srcpkgs/xwmfs/template
new file mode 100644
index 00000000000..7b8cdc74eb9
--- /dev/null
+++ b/srcpkgs/xwmfs/template
@@ -0,0 +1,17 @@
+# Template file for 'xwmfs'
+pkgname=xwmfs
+version=0.83
+revision=1
+build_style=gnu-configure
+hostmakedepends="automake autoconf pkg-config"
+makedepends="fuse-devel libX11-devel"
+short_desc="X11 Window-Manager file system based on FUSE"
+maintainer="Kyle Nusbaum <knusbaum+void@sdf.org>"
+license="GPL-2.0-or-later"
+homepage="https://github.com/gerstner-hub/xwmfs"
+distfiles="https://github.com/gerstner-hub/xwmfs/archive/v${version}.tar.gz"
+checksum=427207694a34c128b7efdf67552c38b3ca9dad1aa956d2fd6d987e7b8eba4fb5
+
+pre_configure() {
+	./bootstrap
+}
